@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&family=Oxygen:wght@300;400;700&display=swap');

:root {
    --white: #fff;
    --black: #000;
    --background: #0F172A;
    --background-light: #3F4C69;
    --pink: #E177CC;
    --alert-red: #9B0000;
    --alert-red-background: #FF6464;
}


body {
    font-family: "Oxygen", sans-serif;
    margin: 0;
}

.container {
    width: 100%;
    padding: 0 25px;
    margin: 0 auto;
}